@charset "utf-8";

/*大國洞
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html,body {
	width: device-width;

}
body {
	margin: 0px;
	padding: 0px;
	color: #4d543c;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
  background-color: #000000;

}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}
.pc{
  display:block;
  }
.ipad{
    display:none;
	}
/*リンクテキスト設定
---------------------------------------------------------------------------*/
a {
	color: #5d5e4c;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #d50f26;	/*マウスオン時の文字色*/
}

/*h2見出しタグの設定
---------------------------------------------------------------------------*/
h2 {
	margin-bottom: 20px;
	color: #fff;			/*文字色*/
	padding: 10px 30px;		/*上下、左右への余白*/
	background: #5d5e4c;	/*背景色*/
	border-radius: 30px;		/*角丸のサイズ*/
}

/*h3見出しタグの設定
---------------------------------------------------------------------------*/
h3 {
	clear: both;
	margin-bottom: 20px;
	padding: 8px 30px;			/*上下、左右への余白*/
	border-radius: 30px;		/*角丸のサイズ*/
	border: 2px solid #5d5e4c;	/*枠線の幅、線種、色*/
}

/*段落タグ設定
---------------------------------------------------------------------------*/
p {
	padding: 0px 30px 20px;	/*上、左右、下への余白*/
}

/*ヘッダー（ロゴ、メニュー、お知らせ欄が入った最初の画面）
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	text-align: center;	/*ヘッダーブロックの内容をセンタリングする設定*/
	max-height: 100%;		/*ヘッダーブロックの高さ。画面の高さに合わせる為に100%で指定。*/
}
#sphead{
    display:none;
}
#flash {
    text-align:center;
    width: 100%; 
    height: auto; 
}
object{
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
}

/*ロゴ画像設定*/
#logo img {
	width: 100%;	/*幅*/
}
#logo2 img {
	width: 100%;	/*幅*/
}
/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体を囲むブロック*/
#menubar {
	text-align: center;	/*メニューブロックの内容をセンタリングする設定*/
	width: 100%;	/*幅*/
	display:block;
	margin-top:30px;
}

#menubar li {
	display: inline;	/*横並びにする設定*/
}
#menubar li a {
	display: inline-block;
	text-decoration: none;
	color: #fff;	
	font-size: 20px;				/*文字サイズを少し大きくする*/
	letter-spacing: 0.2em;			/*文字感覚を少し広くする*/
	width: 200px;		/*下のline-heightと合わせる。*/
	line-height: 200px;	/*上のwidthと合わせる。*/
	border-radius: 50%;	/*角丸のサイズ*/
	border: 4px solid #fff;	/*枠線の幅、線種、色*/
	margin: 0px 20px 10px;	/*メニュー間のスペース*/
	text-shadow: 0px 0px 3px rgba(0,0,0,0.6);	/*テキストの影。右に、下に、広げる幅、rgbaは色指定で0,0,0は黒で0.6は透明度60%の事。*/
}

#menubar li a:hover {
	background: #5d5e4c;	
	color: #fff;			
	width: 220px;			
	line-height: 220px;		
}

#content {
    margin:0px 100px 0px;
}	

/*更新情報
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new {
	text-align: center;
}
#new dl {
	padding: 0px 30px 20px;	/*上、左右、下への余白*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*本文設定*/
#new dd {
	padding-left: 8em;
}

/*フッター
---------------------------------------------------------------------------*/
footer {
	width: 100%;
	height:500px;			
    font-size:80%;
	color: #fff;	
	clear: both;
	text-align: center;
	padding-top:100px;
	background:#000000 url(../img/footer.jpg) no-repeat 50% 0%;
	background-size: 100%;
}
 /*ipad
-------------------------------------------------------------*/

@media screen and (max-width:1000px){
.pc{
  display:none;
  }
  .ipad{
  display:block;
  }}